<?php
/*

Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
 
*/

	define('MODULE_PAYMENT_REALEX_TEXT_DESCRIPTION', 'Realex');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_TYPE','Credit Card Type');
	define('REALEX_ERROR_TITLE', 'Realex error');
	define('TEXT_REALEX_HASH_ERROR', 'Hashes don\'t match - response not authenticated!');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_OWNER','Credit Card Owner');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_NUMBER','Credit Card Number');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_EXPIRES','Credit Card Expiry Date');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_CVV','CVV Number');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_INFO',' * The last 3 digits on the back of your Credit Card');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_ISSUE','Issue Number');
	define('MODULE_PAYMENT_REALEX_TEXT_CREDIT_CARD_INFO1',' * Switch & Maestro only');
	define('MODULE_PAYMENT_REALEX_TEXT_ERROR','Credit Card Error');
?>